services:
    dmzx.informationsite.admin.controller:
        class: dmzx\informationsite\controller\admin_controller
        arguments:
            - '@config'
            - '@template'
            - '@log'
            - '@user'
            - '@request'
            - '@config_text'
    dmzx.informationsite.listener:
        class: dmzx\informationsite\event\listener
        arguments:
            - '@config'
            - '@template'
            - '@user'
            - '@config_text'
        tags:
            - { name: event.listener }
